rematch - Bug #469

Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search Detail] Giao dién hi€n thi khac design.

11/04/2024 08:14 AM - Linh Luu

Status: Closed
Priority: Immediate
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:http://admin.rematch.dt-solution.com/search/detail

0 Link design:

https://www.figma.com/design/PRURS3bkILVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq

YssqlPRhlu-0

0 Cac budc tai hién:

1. Tai man Search Detail.
2. Kiém tra hién thi.

0 Két qua hién tai:

2. Giao dién hién thj khac design.

0 Két qua mong mudn:

2. Giao dién hién thj giéng design.

Related issues:

Copied from Bug #468: [Admin] [Search] Giao dién hién thj khac design.

Closed

11/04/2024

History

#1 - 11/04/2024 08:14 AM - Linh Luu

- Copied from Bug #468: [Admin] [Search] Giao dién hién thj khdc design. added

#2 - 11/04/2024 08:14 AM - Linh Luu
- File deleted (1.jpg)

#3 - 11/04/2024 08:15 AM - Linh Luu
- File deleted (2.jpg)

#4 - 11/04/2024 08:15 AM - Linh Luu
- File deleted (3.jpg)

#5 - 11/04/2024 08:15 AM - Linh Luu
- File deleted (4.jpg)

#6 - 11/04/2024 08:15 AM - Linh Luu
- File deleted (5.jpg)

#7 - 11/04/2024 08:15 AM - Linh Luu
- File deleted (6.jpg)

#8 - 11/04/2024 08:15 AM - Linh Luu

01/20/2026

1/2



http://admin.rematch.dt-solution.com/search/detail
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0
https://www.figma.com/design/PRURS3bklLVmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33HqYssqIPRhIu-0

- File 1.jpg added
- File 2.jpg added
- File 3.jpg added

#9 - 11/06/2024 03:08 AM - Anonymous

- Status changed from Open to In Progress

#10 - 11/06/2024 04:09 AM - Anonymous

- Status changed from In Progress to Implemented

#11 - 11/06/2024 04:10 AM - Anonymous

- Status changed from Implemented to Deployed

#12 - 11/07/2024 01:51 AM - Linh Luu

- Assignee changed from Anonymous to Linh Luu

#13 - 11/07/2024 03:00 AM - Linh Luu
- Status changed from Deployed to In Progress

- Assignee changed from Linh Luu to Anonymous

4. Nhé hon DS
11. Chua dugc

#14 - 11/08/2024 10:39 AM - Anonymous

- Status changed from In Progress to Implemented

#15 - 11/08/2024 10:39 AM - Anonymous
- % Done changed from 0 to 100

#16 - 11/11/2024 09:59 AM - Anonymous

- Priority changed from Normal to Immediate

#17 - 11/19/2024 07:28 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#18 - 11/20/2024 02:41 AM - Linh Luu
- Status changed from Implemented to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em véi a.

#19 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

1.jpg 230 KB 11/04/2024 Linh Luu
3.jpg 111 KB 11/04/2024 Linh Luu
2.jpg 189 KB 11/04/2024 Linh Luu
